Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.19 veröffentlicht (11.09.18)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Theme wollen nicht
#1
Exclamation 
Hallo , ich hab da ein Problem (???)
Und zwar hatte ich erst ne alte version und hab mein Forum ( oder wollt es neu machen.) hab ich auch jetzt auf 1611 aktualisiert. Dafür musst ich aber erst alles löschen Sad ... Dann hab ich alles von der neuen version hochgeladen und ja ist jetzt aufn akuellen stand! ABER jetzt wollt ick immer ein Theme hoch laden ... es geht aber nicht ?! Ich habe eigentlich alles richtig reingezogen, in die dafür vorgesehenden ordner in Filezilla aber naja...



Folgende Fehler sind aufgetreten:

Es wurde ein mögliches Sicherheitsproblem im Theme gefunden. Es wurde nicht importiert. Bitte wenden Sie sich an den Autor oder den MyBB-Support.
Zitieren
#2
Das Thema gab es in ähnlicher Form schon einmal: https://www.mybb.de/forum/thread-23839.html
Zitieren
#3
(07.11.2013, 15:56)Kenny schrieb: Das Thema gab es in ähnlicher Form schon einmal: https://www.mybb.de/forum/thread-23839.html

sind Theme & Template das gleiche ? ^^
Zitieren
#4
Nein.

Wenn Du dir das mal genauer anschaust, wirst Du feststellen das es da doch grosse unterschiede gibt.
Mit freundlichen Grüßen

MrBrechreiz
Zitieren
#5
(07.11.2013, 16:54)MrBrechreiz schrieb: Nein.

Wenn Du dir das mal genauer anschaust, wirst Du feststellen das es da doch grosse unterschiede gibt.

Deswegen frage ich ja !! weil er mich da hingeschickt hat zu gucken Big Grin
Zitieren
#6
Themes sind die Anordnung von css und Templates das Gerüst dazu.
Mit freundlichen Grüßen

MrBrechreiz
Zitieren
#7
(07.11.2013, 17:49)MrBrechreiz schrieb: Themes sind die Anordnung von css und Templates das Gerüst dazu.

Ach so .... Hmmmmmmmm
Zitieren
#8
Die meisten Themes enthalten aber ihre eigenen Templates, so dass ein Sicherheitsfehler durchaus aufgrund der enthaltenen Codes entstehen kann.

Bei welchem Theme-Import wird denn der Fehler gezeigt?
MfG Sven
Zitieren
#9
Die Meldung "
Es wurde ein mögliches Sicherheitsproblem im Theme gefunden. Es wurde nicht importiert. Bitte wenden Sie sich an den Autor oder den MyBB-Support.", kann auch aufgrund eines Fehlerhaften exports der XML Datei herführen. Sicherlich kann man dies reparieren, dies ist allerdings sehr Mühsam, da man jede Zeile in der XML durchsehen muss.
Mit freundlichen Grüßen

MrBrechreiz
Zitieren
#10
Ein ähnliches Problem gab es bei dem DarkFusion-Theme und der 1.6.11 doch auch - hattest du da nicht eine kompatible Version erstellt?
MfG Sven
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Smileys wollen net auf Diät? Nicel 14 2.964 19.11.2006, 14:55
Letzter Beitrag: Nicel